Bug 1294282 - [abrt] qbittorrent: QXcbWindow::handleClientMessageEvent(): qbittorrent killed by SIGSEGV
[abrt] qbittorrent: QXcbWindow::handleClientMessageEvent(): qbittorrent kille...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: qt5-qtbase (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9875716ccbacd5ee41d7570b566...
:
Depends On: 1313811
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-26 07:02 EST by leigh scott
Modified: 2016-12-20 12:23 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:23:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (80.04 KB, text/plain)
2015-12-26 07:02 EST, leigh scott
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-26 07:02 EST, leigh scott
no flags Details
File: core_backtrace (6.05 KB, text/plain)
2015-12-26 07:02 EST, leigh scott
no flags Details
File: dso_list (16.48 KB, text/plain)
2015-12-26 07:02 EST, leigh scott
no flags Details
File: environ (1.60 KB, text/plain)
2015-12-26 07:03 EST, leigh scott
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-26 07:03 EST, leigh scott
no flags Details
File: maps (81.48 KB, text/plain)
2015-12-26 07:03 EST, leigh scott
no flags Details
File: mountinfo (3.80 KB, text/plain)
2015-12-26 07:03 EST, leigh scott
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-26 07:03 EST, leigh scott
no flags Details
File: open_fds (4.21 KB, text/plain)
2015-12-26 07:03 EST, leigh scott
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2015-12-26 07:03 EST, leigh scott
no flags Details
File: var_log_messages (242 bytes, text/plain)
2015-12-26 07:03 EST, leigh scott
no flags Details

  None (edit)
Description leigh scott 2015-12-26 07:02:48 EST
Description of problem:
minimizing app to system tray

Version-Release number of selected component:
qbittorrent-3.3.1-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        qbittorrent
crash_function: QXcbWindow::handleClientMessageEvent
executable:     /usr/bin/qbittorrent
global_pid:     12353
kernel:         4.2.7-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QXcbWindow::handleClientMessageEvent at qxcbwindow.cpp:1943
 #1 QXcbConnection::handleXcbEvent at qxcbconnection.cpp:1080
 #2 QXcbConnection::processXcbEvents at qxcbconnection.cpp:1527
 #3 QObject::event at kernel/qobject.cpp:1239
 #4 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:3716
 #5 QApplication::notify at kernel/qapplication.cpp:3499
 #6 Application::notify at ../../src/app/application.cpp:337
 #7 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:965
 #8 QCoreApplication::sendEvent at kernel/qcoreapplication.h:224
 #9 QCoreApplicationPrivate::sendPostedEvents at kernel/qcoreapplication.cpp:1593
Comment 1 leigh scott 2015-12-26 07:02:54 EST
Created attachment 1109561 [details]
File: backtrace
Comment 2 leigh scott 2015-12-26 07:02:56 EST
Created attachment 1109562 [details]
File: cgroup
Comment 3 leigh scott 2015-12-26 07:02:57 EST
Created attachment 1109563 [details]
File: core_backtrace
Comment 4 leigh scott 2015-12-26 07:02:59 EST
Created attachment 1109564 [details]
File: dso_list
Comment 5 leigh scott 2015-12-26 07:03:00 EST
Created attachment 1109565 [details]
File: environ
Comment 6 leigh scott 2015-12-26 07:03:02 EST
Created attachment 1109566 [details]
File: limits
Comment 7 leigh scott 2015-12-26 07:03:04 EST
Created attachment 1109567 [details]
File: maps
Comment 8 leigh scott 2015-12-26 07:03:05 EST
Created attachment 1109568 [details]
File: mountinfo
Comment 9 leigh scott 2015-12-26 07:03:06 EST
Created attachment 1109569 [details]
File: namespaces
Comment 10 leigh scott 2015-12-26 07:03:07 EST
Created attachment 1109570 [details]
File: open_fds
Comment 11 leigh scott 2015-12-26 07:03:09 EST
Created attachment 1109571 [details]
File: proc_pid_status
Comment 12 leigh scott 2015-12-26 07:03:10 EST
Created attachment 1109572 [details]
File: var_log_messages
Comment 13 Fabio Alessandro Locati 2016-01-03 07:19:02 EST
Seems a qt problem to me
Comment 14 Fedora End Of Life 2016-11-24 09:31:19 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:23:26 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.